/*
Theme Name:   Rayo Child
Theme URI:    https://www.oceanthemes.site/rayo/
Description:  Make your modifications to [Parent Theme] in this Rayo child theme.
Author:       OceanThemes
Author URI:   http://oceanthemes.site/
Template:     rayo
Version:      1.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  rayo-child
*/

/* =Theme customization starts here
------------------------------------------------------- */
.rts-cnn span.rts-sm-txt {
    font-size: 20px;
}
.rts-cnn p.anim-uni-in-up:has(.rts-sm-txt) {
    line-height: 1.3 !important;
    margin-bottom: 0 !important;
}

.cutom-arrow-up-icon .elementor-button-text {
    position: relative;
    text-align: left;
}
.cutom-arrow-up-icon .elementor-button-text:after {
    content: "\e092";
    font-family: "Phosphor-Bold" !important;
    position: absolute;
    bottom: 0;
}
.how-we-do-it-list .mxd-res-list__item:first-child .mxd-list__divider {
    display: none;
}
.how-we-do-it-list .mxd-res-list__item:first-child .mxd-res-list__content {
    padding-top: 0;
}
.how-we-do-it-list .mxd-res-list__item:last-child .mxd-res-list__content {
    padding-bottom: 0;
}
.how-we-do-it-list .mxd-res-list__item:last-child .mxd-res-list__content + .mxd-list__divider {
    display: none;
}

.mtt-swiper .swiper-slide {
  -webkit-filter: blur(4px);
  filter: blur(4px);
}
.mtt-swiper .swiper-slide.swiper-slide-active {
  -webkit-filter: blur(0);
  filter: blur(0);
}

.create-network-testi .swiper-testimonials__controls .rayo-btn {
    width: 90px;
    height: 90px;
    border-radius: 50%;
}
.create-network-testi .swiper-testimonials__controls .rayo-btn i {
    width: auto;
    height: auto;
    font-size: 44px;
}
.create-network-testi .swiper-testimonials {
    padding-bottom: 0px;
}
.create-network-testi .swiper-testimonials .swiper-testimonials__controls,
.team-slider .elementor-swiper-button {
    display: none !important;
}
.create-network-testi .mxd-testimonials-card .rayo-btn {
    background-color: #3A39FF;
    color: #fff;
    font-size: 20px;
    line-height: 1.8 !important;
    padding: 12px 40px;
    height: 60px;
    border-radius: 55px;
}
.create-network-testi .mxd-testimonials-card .rayo-btn i {
    width: 22px;
    height: 22px;
    font-size: 24px;
}
.create-network-testi .mxd-testimonials-card .mxd-testimonials__text p {
    font-size: 26px;
    line-height: 1.6;
    font-family: 'Stack Sans Text';
    font-weight: 300;
    margin-bottom: 35px;
}
.create-network-testi .swiper-slide-active .mxd-testimonials-card {
    background: #E2C5FF;
}
.create-network-testi .swiper-slide .mxd-testimonials-card {
    transition: all 0.3s ease;
}



/* case study results cards */
.results-cards-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
    width: 100%;
}
.card-a .card-container {
    background-color: #CEECF0;
}
.card-b .card-container {
    background-color: #F9B497;
}
.hide-counter-number .elementor-counter-number-wrapper {
    display: none !important;
}

/* Brands and agencies */
.how-we-do-it-list .mxd-res-list__item .mxd-res-list__data {
    width: 85% !important;
    max-width: 85% !important;
}
.how-we-do-it-list .mxd-res-list__item .mxd-res-list__data .mxd-res-list__title,
.how-we-do-it-list .mxd-res-list__item .mxd-res-list__data .mxd-res-list__descr {
    width: 100% !important;
    max-width: 100% !important;
}
.hhwdt-sticky-txt h2 strong {
    font-size: 80px;
}
.jrh h2.rayo-heading__title.reveal-type img, .jrh h3.rayo-heading__title span img { display: none; }

/* Posts customizations */
.postid-6239 .jj-post-banner-inner-wrap .e-con-inner {
    max-width: 1300px;
}
.postid-6239 .jj-post-banner-inner-wrap  .elementor-heading-title {
    font-size: 77px !important;
}

/* Custom Posts Navigation */
.custom-case-study-nav {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    border-top: 1px solid #000;
    padding-top: 40px;
    margin: 0;
    gap: 24px;
}
.custom-case-study-nav a {
    text-decoration: none;
    color: inherit;
    display: block;
}
.custom-case-study-nav .nav-label {
    letter-spacing: 0.05em;
    margin-bottom: 6px;
}
.custom-case-study-nav .nav-next {
    text-align: right;
    margin-left: auto;
}
.custom-case-study-nav .nav-label,
.custom-case-study-nav .nav-title {
    font-size: 26px;
    font-weight: 300;
    color: #000;
    display: block;
}

/* ========= Responsive ========= */
@media screen and (max-width: 1332px) {
    br.lg-desk-only {
        display: none;
    }
}
@media screen and (max-width: 1024px) {
    .create-network-testi .swiper-testimonials__controls .rayo-btn {
        width: 50px;
        height: 50px;
    }
    .create-network-testi .swiper-testimonials__controls .rayo-btn i {
        font-size: 30px;
    }
    .create-network-testi .mxd-testimonials-card .mxd-testimonials__text p {
        font-size: 22px;
    }
    .postid-6239 .jj-post-banner-inner-wrap  .elementor-heading-title {
        font-size: 56px !important;
    }
	.hhwdt-sticky-txt h2 strong {
		font-size: 55px;
	}
    .custom-case-study-nav .nav-label,
    .custom-case-study-nav .nav-title {
        font-size: 20px;
    }
}
@media screen and (max-width: 767px) {
    .create-network-testi .mxd-testimonials-card .mxd-testimonials__text p {
        font-size: 18px;
    }
    .create-network-testi .mxd-testimonials-card .rayo-btn {
        padding: 8px 25px;
        height: 50px;
    }
    br.hide-on-mobile {
        display: none;
    }
    .create-network-testi .swiper-testimonials {
        padding-bottom: 100px;
    }
    .results-cards-grid {
        grid-template-columns: 1fr;
    }
    .mxd-menu__inner > .elementor {
        height: auto;
    }
	.rts-cnn span.rts-sm-txt {
		font-size: 16px;
	}
    .how-we-do-it-list .mxd-res-list__item .mxd-res-list__data {
        width: 100% !important;
        max-width: 100% !important;
    }
    .postid-6239 .jj-post-banner-inner-wrap  .elementor-heading-title {
        font-size: 36px !important;
    }
	.hhwdt-sticky-txt h2 strong {
		font-size: 45px;
	}
    .custom-case-study-nav .nav-label,
    .custom-case-study-nav .nav-title {
        font-size: 16px;
    }
}